Bug#466375: grub2: switch to liblzo2

Robert Millan rmh at aybabtu.com
Mon Feb 18 14:57:13 UTC 2008

severity 466375 wishlist

On Mon, Feb 18, 2008 at 01:25:24PM +0100, Peter Eisentraut wrote:
> Package: grub2
> Version: 1.96+20080216-1
> Severity: normal
> Please switch your build to use liblzo2 instead of liblzo, so we can get rid
> of the old library.  configure seems to handle it, so you might just have to
> adjust the build dependencies.

Please see bug #465056.

When LZO 2.03 is released, fixing this problem, I'd appreciate a reminder.


Robert Millan

<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call… if you are unable to speak?
(as seen on /.)

More information about the Pkg-grub-devel mailing list